-- 基础信息
base_info = {
	group_id = 133315200
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 200001, gadget_id = 70500000, pos = { x = 512.422, y = 276.148, z = 2435.427 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 200002, gadget_id = 70500000, pos = { x = 524.705, y = 269.375, z = 2428.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 200003, gadget_id = 70500000, pos = { x = 514.620, y = 273.833, z = 2433.315 }, rot = { x = 0.000, y = 64.189, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 200004, gadget_id = 70500000, pos = { x = 520.917, y = 270.903, z = 2430.289 }, rot = { x = 0.000, y = 290.950, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 200005, gadget_id = 70500000, pos = { x = 513.802, y = 275.232, z = 2434.606 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1003, area_id = 20 },
	{ config_id = 200006, gadget_id = 70500000, pos = { x = 522.997, y = 270.185, z = 2428.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 200001, 200002, 200003, 200004, 200005, 200006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
